SDL_HINT_VITA_PVR_INIT(3)

NAME
SDL_HINT_VITA_PVR_INIT - A variable controlling whether to perform PVR initialization on the PlayStation Vita.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_VITA_PVR_INIT "SDL_VITA_PVR_INIT"

DESCRIPTION

• "0": Skip PVR initialization.

• "1": Perform the normal PVR initialization. (default)

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.